@font-face {
  font-family: "iconfont"; /* Project id 4583904 */
  src: url('iconfont.woff2?t=1722828052167') format('woff2'),
       url('iconfont.woff?t=1722828052167') format('woff'),
       url('iconfont.ttf?t=1722828052167') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Youtube:before {
  content: "\e880";
}

.icon-linkedin:before {
  content: "\eb37";
}

.icon-facebook2:before {
  content: "\e71a";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-a-11:before {
  content: "\e616";
}

.icon-douyin:before {
  content: "\e601";
}

.icon-maogouchongwuzhaoyinmianxing:before {
  content: "\ea40";
}

.icon-Frame:before {
  content: "\e631";
}

.icon-delete:before {
  content: "\e8b6";
}

.icon-map-fill:before {
  content: "\e7b1";
}

.icon-liuyanfillc:before {
  content: "\e743";
}

.icon-dianhuac:before {
  content: "\e61f";
}

.icon-zhidingc:before {
  content: "\e615";
}

.icon-e-mailc:before {
  content: "\e623";
}

.icon-wodechanpinc:before {
  content: "\ebf7";
}

.icon-sousuo:before {
  content: "\e610";
}

.icon-anquan:before {
  content: "\e611";
}

.icon-guanbi:before {
  content: "\e613";
}

.icon-Menu:before {
  content: "\e614";
}

.icon-dizhi:before {
  content: "\e868";
}

.icon-Tell:before {
  content: "\e617";
}

.icon-WhatsApp:before {
  content: "\e612";
}

.icon-youxiang:before {
  content: "\e60d";
}

.icon-bofang1:before {
  content: "\e61c";
}

.icon-biaoqian:before {
  content: "\e60e";
}

.icon-FAQ:before {
  content: "\e620";
}

.icon-anzhuangfuwu:before {
  content: "\e7c2";
}

.icon-anquan1:before {
  content: "\e663";
}

.icon-qingjie:before {
  content: "\e9d8";
}

.icon-lianxi:before {
  content: "\e6cc";
}

.icon-zuo:before {
  content: "\e639";
}

.icon-icon:before {
  content: "\e670";
}

.icon-zuo-copya:before {
  content: "\ebf9";
}

.icon-zuo-copy:before {
  content: "\ebf8";
}

.icon-arrdown:before {
  content: "\e600";
}

